<style type="text/css">

.body { font-family : Arial,helvetica,sans-serif; font-size : 12px; }
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 28px; font-weight: normal; color: #224378; line-height : 30px; letter-spacing : -1px; text-decoration: none; margin-bottom : 10px; margin-top : -5px;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #ffffff; line-height : 24px;  letter-spacing : -0px; text-decoration: none; margin-bottom : -5px; margin-top : -5px;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #072e66; line-height : 14px;  letter-spacing : 4px; text-decoration: none; margin-bottom : 17px; margin-top : 0px;}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #072e66; line-height : 14px;  letter-spacing : 1px; text-decoration: none; margin-bottom : 0px; margin-top : 0px;}
h5 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #224378; line-height : 30px; letter-spacing : 0px; text-decoration: none; margin-bottom : 10px; margin-top : -5px;}
.body1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height : 17px; text-decoration: none; }
.body2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 14px; text-decoration: none; }
.body3 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height : 18px; text-decoration: none; }
.subheading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #92a13a; line-height : 20px; text-decoration: none; }
.subheading2 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #003555; line-height : 20px; text-decoration: none; }
.blue { color: #0a2f69; }

.leftstrip {width: 50%; background: url(images/bg-leftstrip.png) repeat-y right; vertical-align: top;}
.rightstrip {width: 50%; background: url(images/bg-rightstrip.png) repeat-y left; vertical-align: top;}
.topstrip {height: 25px; background: url(images/bg-topstrip.png) repeat-x; }
.bottomstrip {height: 25px; background: url(images/bg-bottomstrip.png) repeat-x; vertical-align: top; text-align: center; padding : 10px 0px 20px 0px; }
.topcornerleft {background: url(images/bg-topleft.png) no-repeat bottom right;}
.topcornerright {background: url(images/bg-topright.png) no-repeat bottom left;}
.botcornerleft {background: url(images/bg-botleft.png) no-repeat top right;}
.botcornerright {background: url(images/bg-botright.png) no-repeat top left;}

.banner {background: #FFFFFF url(images/bg-banner.jpg) repeat-x bottom; border-left: 7px solid #FFFFFF; border-right: 7px solid #FFFFFF; }
.navbar {background: #FFFFFF url(images/bg-nav.jpg) repeat-x bottom; border-left: 7px solid #FFFFFF; border-right: 7px solid #FFFFFF; border-bottom: 7px solid #FFFFFF; text-align: center; padding : 5px 10px 6px 10px; }
.pics {background: #FFFFFF; border-left: 7px solid #FFFFFF; border-right: 7px solid #FFFFFF; border-bottom: 7px solid #FFFFFF; }
.content {background: #FFFFFF url(images/bg-content.jpg) repeat-x bottom; text-align: left;}
.content2 {background: #FFFFFF url(images/bg-content2.jpg) repeat-x bottom; text-align: left;}
.footertext {font-family: verdana, Helvetica, sans-serif; font-size: 11px; color: #1d1d1d; }

.textfield1 { width: 130px; height: 18px; font-family: arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height : 14px; text-decoration: none; margin : 1px 0px 1px 0px; padding: 1px 0px 1px 3px; }
.textField2 { width: 250px; height: 18px; font-family: arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height : 14px; text-decoration: none; margin : 1px 0px 1px 0px; padding: 1px 0px 1px 3px; }

.cell1 { border-bottom: 1px solid #b5b5b5; padding-top: 7px;}
.cell2 { vertical-align: top; padding: 6px 10px 6px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #333333; line-height : 18px; text-decoration: none; }
.cell3 { vertical-align: top; padding: 6px 10px 6px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; line-height : 18px; text-decoration: none; }
.thumb1 { margin-right: 30px; }




.pagetitle {text-align: left; background: #cfd5db; padding : 3px 20px 10px 20px; }
.caption {  font-family: arial, Helvetica, sans-serif; font-size: 10px; color: #0b1a29; line-height : 12px; font-weight: bold; text-decoration: none; }
.quote {  font-family: Arial, Helvetica, sans-serif; font-style: italic; font-size: 14px; color: #195899; line-height : 22px; text-decoration: none; }








.pixelcredit {  font-family: Verdana, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }

A.designlink {
	font-family : Verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #1d1d1d;
	text-decoration : underline;}
A:hover.designlink {
	font-family : Verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #1d1d1d;
	text-decoration : none;}


A {font-family : Arial,helvetica,sans-serif;
	font-size : 14px;
	color : #333333;
	text-decoration : underline;}
A:hover {  font-family : Arial,helvetica,sans-serif;
	font-size : 14px;
	color : #333333;
	text-decoration : none; }

.body1 A {font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #333333;
	text-decoration : underline;}
.body1 A:hover {  font-family : Arial,helvetica,sans-serif;
	font-size : 12px;
	color : #333333;
	text-decoration : none; }

A.linkone {  font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #092d62;
	text-transform: uppercase;
	font-weight: bold;
	border: 1px solid transparent;
	padding: 2px 5px 2px 5px;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration : none;}
A:hover.linkone {font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #092d62;
	border: 1px solid #CCCCCC;
	text-decoration : none;}
A.linktwo {
	font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #1d1d1d;
	text-decoration : underline;}
A:hover.linktwo {
	font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #1d1d1d;
	text-decoration : none;}
A.linkthree {
	font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #666666;
	text-decoration : underline;}
A:hover.linkthree {
	font-family : verdana,helvetica,sans-serif;
	font-size : 11px;
	color : #666666;
	text-decoration : none;}
A.linkfour {
	font-family : arial,helvetica,sans-serif;
	font-size : 20px;
	color : #375585;
	text-decoration : none;}
A:hover.linkfour {
	font-family : arial,helvetica,sans-serif;
	font-size : 20px;
	color : #375585;
	text-decoration : underline;}

</style>
